/*
Theme Name: WellnessCenterChild
Theme URI: http://www.xpeedstudio.com
Description: Child theme for the Book. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Theme URI: http://themeforest.net/user/XpeedStudio
Author: XpeedStudio
Author URI: http://xpeedstudio.com
Version: 2.1
* Tags: one-column, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
Template: wellnesscenter
*/



#footer-sidebar {
display:block;
height: 250px;
}

#footer-sidebar1 {
float: left;
width: 340px;
margin-left:5px;
margin-right:5px;
}

#footer-sidebar2 {
float: left;
width: 340px;
margin-right:5px;
}

#footer-sidebar3 {
float: left;
width: 340px;
}
ul#menu-footer.menu {
list-style-type: none;
padding:0;
}

label {width:100%;}